@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/cd51a031_QGYyz_MVcBeNP4NjuGObqx1XmO1I4W61O4a0Fg.ttf") format('truetype');
}
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/2613a20e_QGYyz_MVcBeNP4NjuGObqx1XmO1I4TC1O4a0Fg.ttf") format('truetype');
}
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/b7fe5e7a_QGYyz_MVcBeNP4NjuGObqx1XmO1I4QK1O4a0Fg.ttf") format('truetype');
}
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/54b7c8f9_QGYyz_MVcBeNP4NjuGObqx1XmO1I4e6yO4a0Fg.ttf") format('truetype');
}
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/44c1364c_QGYyz_MVcBeNP4NjuGObqx1XmO1I4deyO4a0Fg.ttf") format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/221c9138_jizYRExUiTo99u79D0e0x8mN.ttf") format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/17ea6454_jizdRExUiTo99u79D0e8fOydLxUY.ttf") format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/901d9214_jizaRExUiTo99u79D0KEwA.ttf") format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/45f7c19c_jizfRExUiTo99u79B_mh0O6tKA.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/675f5060_nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDXbtY.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/05f858b8_nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKd3vXDXbtY.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/b6dccbca_nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKebunDXbtY.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/6fa1bada_nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKeiunDXbtY.ttf") format('truetype');
}
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/5352cd4c_8vIf7wUr0m80wwYf0QCXZzYzUoTK8RZQvRd-D1NYbjKWQk8z_Q.ttf") format('truetype');
}
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/f244ad38_8vIf7wUr0m80wwYf0QCXZzYzUoTK8RZQvRd-D1NYbmyWQk8z_Q.ttf") format('truetype');
}
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/21d10157_8vIf7wUr0m80wwYf0QCXZzYzUoTK8RZQvRd-D1NYbl6WQk8z_Q.ttf") format('truetype');
}
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/01a36274_8vIf7wUr0m80wwYf0QCXZzYzUoTK8RZQvRd-D1NYbrKRQk8z_Q.ttf") format('truetype');
}
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/f64bee8c_8vIf7wUr0m80wwYf0QCXZzYzUoTK8RZQvRd-D1NYbouRQk8z_Q.ttf") format('truetype');
}
